## ros-melodic-ethercat-hardware 1.8.19

=== debian/changelog ===
ros-melodic-ethercat-hardware (1.8.19-1stretch) stretch; urgency=high

  * Make sure to include the correct boost libraries.
    This follows the principle of "include what you use", and
    also should in theory fix the problems on the build farm.
    (#76 <https://github.com/PR2/pr2_ethercat_drivers/issues/76>)
    Signed-off-by: Chris Lalancette <mailto:clalancette@openrobotics.org>
  * Contributors: Chris Lalancette

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 25 Jul 2019 15:00:00 -0000

ros-melodic-ethercat-hardware (1.8.18-1stretch) stretch; urgency=high

  * fix order of Changelog contents
  * Merge pull request #75 <https://github.com/pr2/pr2_ethercat_drivers/issues/75> from k-okada/add_travis
    update travis.yml and fix for kinetic/melodic
  * fix gcc 8 error narrowing char
    explicitly mark the char array as unsigned.
  * add build/run depend to tinyxml
  * fixed compile error
  * Merge pull request #73 <https://github.com/pr2/pr2_ethercat_drivers/issues/73> from TAMS-Group/pr-kinetic-add-ft-frame
    add frame_id to f/t wrench messages
  * add frame_id to f/t wrench messages
    This adds the original frame name to the messages
    from the force torque sensors.
    Fixes #66 <https://github.com/pr2/pr2_ethercat_drivers/issues/66>
  * Contributors: David Feil-Seifer, Kei Okada, v4hn

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 11 Mar 2019 15:00:00 -0000

ros-melodic-ethercat-hardware (1.8.17-1stretch) stretch; urgency=high

  * Merge pull request #69 <https://github.com/PR2/pr2_ethercat_drivers/issues/69> from goretkin/patch-1
    removed lingering hard-coded constant
  * Merge pull request #70 <https://github.com/PR2/pr2_ethercat_drivers/issues/70> from k-okada/orp
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * removed lingering constant
    MAX_FT_SAMPLES is currently set to 4, so this doesn't affect the behavior.
  * Contributors: Gustavo Goretkin, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-melodic-ethercat-hardware (1.8.15-1stretch) stretch; urgency=high

  * Added install rules
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 18 Jun 2015 15:00:00 -0000

ros-melodic-ethercat-hardware (1.8.12-1stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 10 Feb 2015 15:00:00 -0000

ros-melodic-ethercat-hardware (1.8.11-1stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 29 Sep 2014 15:00:00 -0000

ros-melodic-ethercat-hardware (1.8.9-1stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 28 Sep 2014 15:00:00 -0000
