=== debian/control ===
Source: ros-melodic-ethercat-hardware
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), liblog4cxx-dev, libtinyxml-dev, ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-eml, ros-melodic-message-generation, ros-melodic-pluginlib, ros-melodic-pr2-hardware-interface, ros-melodic-pr2-msgs, ros-melodic-realtime-tools, ros-melodic-roscpp
Homepage: http://ros.org/wiki/ethercat_hardware
Standards-Version: 3.9.2

Package: ros-melodic-ethercat-hardware
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblog4cxx-dev, libtinyxml-dev, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-eml, ros-melodic-message-runtime, ros-melodic-pluginlib, ros-melodic-pr2-hardware-interface, ros-melodic-pr2-msgs, ros-melodic-realtime-tools, ros-melodic-roscpp
Description: Package for creating a hardware interface to the robot using the EtherCAT motor controller/driver
